@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 601px){
	
body{
	margin:0px;
	background-color:#a72038;
	font-family:Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color:#ddd;
	height:100%;
}

html{
	height:100%;
}

img { border-style:none;
	vertical-align: bottom;}

a img { border-style:none; }

a:hover img { border-style:none; }

*{
margin: 0;
padding: 0;
}

#spmenuline{
	display:none;
}

#spmenuline img{
	display:none;
}

#spsns{
	display:none;
}

.snsleft2{
	display:none;
}

#spheader{
	display:none;
}

#contents_wrapper{
	width:95%;
	margin:0 auto;
}

#contents_wrapper img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#contents_left{
	width:45%;
	float:left;
	padding-top:40px;
}

#contents_right{
	width:50%;
	float:right;
	padding-bottom:30px;
}

#contents_right2{
	width:50%;
	float:right;
}

#logo{
	width:70%;
	margin:0 auto;
	padding-top:50px;
	margin-bottom:10px;
}

#menuline{
	width:60%;
	margin:0 auto;
	margin-bottom:0px;
}

.menu{
	width:46%;
	float:left;
	margin:2%;
}

#day{
	width:90%;
	margin:0 auto;
	margin-bottom:10px;
}

#biling{
	width:70%;
	margin:0 auto;
	margin-bottom:20px;
}

#sns{
	width:400px;
	margin:0 auto;
	margin-bottom:20px;
}

#sns a{
	outline:none;
}

#sns img{
	max-width:100%;
}

.snsleft{
	width:110px;
	float:left;
	padding-bottom:5px;
}

.sns01_fb{
	width:30px;
	float:left;
	margin-right:10px;
}

.sns01_tw{
	width:30px;
	float:left;
}

.snsright{
	width:270px;
	float:right;
}

.sns02_fb{
	width:165px;
	float:left;
	margin-right:10px;
	padding-top:5px;
}

.sns02_tw{
	width:95px;
	float:left;
	padding-top:5px;
}

#likebox{
	width:500px;
	height:220px;
	margin:0 auto;
	margin-bottom:20px;
}

.theaterbox01{
	background-color:#c3a763;
	padding:6px 10px 6px 10px;
	color:#fff;
	font-size:12px;
	text-align:center;
}

.theaterbox02{
	background-color:#333;
	padding:6px 10px 6px 10px;
	color:#ddd;
	font-size:12px;
	text-align:center;
}

.theaterbox02 a{
	color:#c3a763;
	text-decoration:none;
}

.theaterbox02 a:hover{
	color:#ccc;
	text-decoration:none;
}

#sptrailerarea{
	display:none;
}

#text{
	width:70%;
	margin:0 auto;
	font-size:10px;
	color:#ccc;
	text-align:center;
	line-height:13px;
}

#text a{
	color:#c3a763;
	text-decoration:none;
}

#text a:hover{
	color:#fff;
	text-decoration:none;
}

.contactline{
	width:100%;
	margin-bottom:5px;
	font-size:12px;
}

#bnrarea{
	width:50%;
	margin:0 auto;
	margin-bottom:20px;
}

.bnr{
	width:49%;
	float:left;
	margin:0.5%;
}

#topleftbody{
	width:100%;
	position:relative;
	height:100%;
}

#leftbnr{
	width:100%;
	padding-top:90%;
	position:absolute;
}

}